/* $Id: system.messages.css,v 1.1 2010/09/19 18:35:42 dries Exp $ */

/**
 * @file
 * Styles for system messages.
 */

div.messages {
  background-position: 8px 8px; /* LTR */
  background-repeat: no-repeat;
  border-left: 5px solid;
  margin: 6px 15px;
  padding: 10px 10px 10px 45px; /* LTR */
  font-weight: normal;
  color: #000;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

div.status {
  background-image: url(../../../../../misc/message-24-ok.png);
  border-color: #00AA00;
}
.ok {
  color: #234600;
}
div.status,
table tr.ok {
  background-color: #E9F2CE;
}

div.warning {
  background-image: url(../../../../../misc/message-24-warning.png);
  border-color: #E6D200;
}
div.warning,
table tr.warning {
  background-color: #F2EDB5;
}

div.error {
  background-image: url(../../../../../misc/message-24-error.png);
  border-color: #AA0000;
}
div.error,
table tr.error {
  background-color: #F2DACE;
}
div.error p.error {
  color: #333;
}

div.messages ul {
  margin: 0 0 0 1em; /* LTR */
  padding: 0;
}
div.messages ul li {
  list-style-image: none;
}
